cancel
Showing results for 
Search instead for 
Did you mean: 
Create Post
Highlighted
Level 9

Cannot Upgrade from NPM v9.1 to v9.5.1

Hi all,

I have just upgraded our NCM from v5.5 to v6.0.  I would like to upgrade NPM from 9.1 to 10.1.  The unstaller says I have to go to 9.5 first.  I have the file for 9.5.1.  I try to upgrade and I get the following error.

 

0 Kudos